Subject: [Hipsec] Volunteers for taking minutes at the BOF

From: [email-masked] (Pekka Nikander)
Date: Mon Nov 3 01:04:01 2003

As everybody on this list should know by now, we are
heading for a BOF at Minneapolis.  Right now it looks
like the ADs want to move the BOF to Monday morning;
please have a look at the agenda so that you don't
miss the BOF.

Anyway, BOFs, just like Working Groups, need to submit
minutes to the IETF meeting proceedings.  I am willing
to produce the final minutes from notes, but experience
has shown that it is very important to have note takers
at the meeting that will take notes of the ongoing
discussion.  While it is not necessary to be able to
record everything people say, a good note taker manages
to mark down the names of all speakers at the microphones,
and the essence of their message.

Hence, I am looking for two or three note takers that
are willing to take notes during the BOF.  I would like
to get the notes immediately after the BOF (completely
unedited, no spelling mistakes corrected is perfectly OK).
I will try to process the notes still during the same day
(or next morning latest) into draft minutes, and post
them to this list.  Once people have had chance to correct
any mistakes and record what they would like to have said
instead of what they said :-), I will submit the minutes
to the proceedings.

--Pekka Nikander